diff --git a/doc/sudo.cat b/doc/sudo.cat
index 33f8a3b35..81b6f194e 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -426,7 +426,7 @@ CCOOMMMMAANNDD EEXXEECCUUTTIIOONN
      file is present, or it contains no Plugin lines, ssuuddoo will use the
      traditional _s_u_d_o_e_r_s security policy and I/O logging.  See the
      sudo.conf(4) manual for details of the _/_e_t_c_/_s_u_d_o_._c_o_n_f file and the
-     sudo_plugin(1m) manual for more information about the ssuuddoo plugin
+     sudo_plugin(4) manual for more information about the ssuuddoo plugin
      architecture.
 
 EEXXIITT VVAALLUUEE
@@ -578,7 +578,7 @@ EEXXAAMMPPLLEESS
 
 SSEEEE AALLSSOO
      su(1), stat(2), login_cap(3), passwd(4), sudo.conf(4), sudoers(4),
-     sudo_plugin(1m), sudoreplay(1m), visudo(1m)
+     sudo_plugin(4), sudoreplay(1m), visudo(1m)
 
 HHIISSTTOORRYY
      See the HISTORY file in the ssuuddoo distribution
@@ -628,4 +628,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or https://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.20                    February 16, 2017                   Sudo 1.8.20
+Sudo 1.8.21                    February 16, 2017                   Sudo 1.8.21
diff --git a/doc/sudo.conf.cat b/doc/sudo.conf.cat
index 048d3a30c..92e9ddab7 100644
--- a/doc/sudo.conf.cat
+++ b/doc/sudo.conf.cat
@@ -81,7 +81,7 @@ DDEESSCCRRIIPPTTIIOONN
            Plugin sudoers_io sudoers.so
 
      For more information on the ssuuddoo plugin architecture, see the
-     sudo_plugin(1m) manual.
+     sudo_plugin(4) manual.
 
    PPaatthh sseettttiinnggss
      A Path line consists of the Path keyword, followed by the name of the
@@ -400,7 +400,7 @@ EEXXAAMMPPLLEESS
      #Set group_source static
 
 SSEEEE AALLSSOO
-     sudoers(4), sudo(1m), sudo_plugin(1m)
+     sudoers(4), sudo(1m), sudo_plugin(4)
 
 HHIISSTTOORRYY
      See the HISTORY file in the ssuuddoo distribution
diff --git a/doc/sudo.conf.man.in b/doc/sudo.conf.man.in
index 41aa4a789..227d1fb75 100644
--- a/doc/sudo.conf.man.in
+++ b/doc/sudo.conf.man.in
@@ -193,7 +193,7 @@ Plugin sudoers_io sudoers.so
 For more information on the
 \fBsudo\fR
 plugin architecture, see the
-sudo_plugin(@mansectsu@)
+sudo_plugin(@mansectform@)
 manual.
 .SS "Path settings"
 A
@@ -705,7 +705,7 @@ Plugin sudoers_io sudoers.so
 .SH "SEE ALSO"
 sudoers(@mansectform@),
 sudo(@mansectsu@),
-sudo_plugin(@mansectsu@)
+sudo_plugin(@mansectform@)
 .SH "HISTORY"
 See the HISTORY file in the
 \fBsudo\fR
diff --git a/doc/sudo.conf.mdoc.in b/doc/sudo.conf.mdoc.in
index 7d9e96f5a..66c3a3049 100644
--- a/doc/sudo.conf.mdoc.in
+++ b/doc/sudo.conf.mdoc.in
@@ -174,7 +174,7 @@ Plugin sudoers_io sudoers.so
 For more information on the
 .Nm sudo
 plugin architecture, see the
-.Xr sudo_plugin @mansectsu@
+.Xr sudo_plugin @mansectform@
 manual.
 .Ss Path settings
 A
@@ -640,7 +640,7 @@ Plugin sudoers_io sudoers.so
 .Sh SEE ALSO
 .Xr sudoers @mansectform@ ,
 .Xr sudo @mansectsu@ ,
-.Xr sudo_plugin @mansectsu@
+.Xr sudo_plugin @mansectform@
 .Sh HISTORY
 See the HISTORY file in the
 .Nm sudo
diff --git a/doc/sudo.man.in b/doc/sudo.man.in
index c4e6d38fb..1fb104894 100644
--- a/doc/sudo.man.in
+++ b/doc/sudo.man.in
@@ -32,6 +32,7 @@
 .HP 5n
 \fBsudo\fR
 \fB\-h\fR\ |\ \fB\-K\fR\ |\ \fB\-k\fR\ |\ \fB\-V\fR
+.br
 .PD 0
 .HP 5n
 \fBsudo\fR
@@ -840,7 +841,7 @@ sudo.conf(@mansectform@)
 manual for details of the
 \fI@sysconfdir@/sudo.conf\fR
 file and the
-sudo_plugin(@mansectsu@)
+sudo_plugin(@mansectform@)
 manual for more information about the
 \fBsudo\fR
 plugin architecture.
@@ -1153,7 +1154,7 @@ login_cap(3),
 passwd(@mansectform@),
 sudo.conf(@mansectform@),
 sudoers(@mansectform@),
-sudo_plugin(@mansectsu@),
+sudo_plugin(@mansectform@),
 sudoreplay(@mansectsu@),
 visudo(@mansectsu@)
 .SH "HISTORY"
diff --git a/doc/sudo.mdoc.in b/doc/sudo.mdoc.in
index 727b40445..9ce51b1d2 100644
--- a/doc/sudo.mdoc.in
+++ b/doc/sudo.mdoc.in
@@ -771,7 +771,7 @@ See the
 manual for details of the
 .Pa @sysconfdir@/sudo.conf
 file and the
-.Xr sudo_plugin @mansectsu@
+.Xr sudo_plugin @mansectform@
 manual for more information about the
 .Nm
 plugin architecture.
@@ -1046,7 +1046,7 @@ $ sudo sh -c "cd /home ; du -s * | sort -rn > USAGE"
 .Xr passwd @mansectform@ ,
 .Xr sudo.conf @mansectform@ ,
 .Xr sudoers @mansectform@ ,
-.Xr sudo_plugin @mansectsu@ ,
+.Xr sudo_plugin @mansectform@ ,
 .Xr sudoreplay @mansectsu@ ,
 .Xr visudo @mansectsu@
 .Sh HISTORY
diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index e6ddd2db9..887ad7551 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -2094,7 +2094,7 @@ GGRROOUUPP PPRROOVVIIDDEERR PPLLUUGGIINNSS
 
                Defaults group_plugin=system_group.so
 
-     The group provider plugin API is described in detail in sudo_plugin(1m).
+     The group provider plugin API is described in detail in sudo_plugin(4).
 
 LLOOGG FFOORRMMAATT
      ssuuddooeerrss can log events using either syslog(3) or a simple log file.  The
@@ -2778,7 +2778,7 @@ DDEEBBUUGGGGIINNGG
 
 SSEEEE AALLSSOO
      ssh(1), su(1), fnmatch(3), glob(3), mktemp(3), strftime(3), sudo.conf(4),
-     sudoers.ldap(4), sudo(1m), sudo_plugin(1m), visudo(1m)
+     sudoers.ldap(4), sudo(1m), sudo_plugin(4), visudo(1m)
 
 AAUUTTHHOORRSS
      Many people have worked on ssuuddoo over the years; this version consists of
diff --git a/doc/sudoers.ldap.cat b/doc/sudoers.ldap.cat
index 8dfb9ba68..bce85ddc5 100644
--- a/doc/sudoers.ldap.cat
+++ b/doc/sudoers.ldap.cat
@@ -910,4 +910,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or https://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.20                    January 17, 2017                    Sudo 1.8.20
+Sudo 1.8.21                    January 17, 2017                    Sudo 1.8.21
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index 76d740163..feccb212b 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -4191,7 +4191,7 @@ Defaults group_plugin=system_group.so
 .fi
 .PP
 The group provider plugin API is described in detail in
-sudo_plugin(@mansectsu@).
+sudo_plugin(@mansectform@).
 .SH "LOG FORMAT"
 \fBsudoers\fR
 can log events using either
@@ -5543,7 +5543,7 @@ strftime(3),
 sudo.conf(@mansectform@),
 sudoers.ldap(@mansectform@),
 sudo(@mansectsu@),
-sudo_plugin(@mansectsu@),
+sudo_plugin(@mansectform@),
 visudo(@mansectsu@)
 .SH "AUTHORS"
 Many people have worked on
diff --git a/doc/sudoers.mdoc.in b/doc/sudoers.mdoc.in
index c47ce4d9e..2fcefcc22 100644
--- a/doc/sudoers.mdoc.in
+++ b/doc/sudoers.mdoc.in
@@ -3901,7 +3901,7 @@ Defaults group_plugin=system_group.so
 .El
 .Pp
 The group provider plugin API is described in detail in
-.Xr sudo_plugin @mansectsu@ .
+.Xr sudo_plugin @mansectform@ .
 .Sh LOG FORMAT
 .Nm
 can log events using either
@@ -5120,7 +5120,7 @@ manual.
 .Xr sudo.conf @mansectform@ ,
 .Xr sudoers.ldap @mansectform@ ,
 .Xr sudo @mansectsu@ ,
-.Xr sudo_plugin @mansectsu@ ,
+.Xr sudo_plugin @mansectform@ ,
 .Xr visudo @mansectsu@
 .Sh AUTHORS
 Many people have worked on
